<profile name="zune.wma" device="zune" type="2" description="The profile is used to create wma file, which can be played in Microsoft ZUNE." version="200" tag="dvdfab,default">
<common>
<file format="wma" />
<audio codec="wma9" channel="2">
<freq value="48000" list="44100,48000"/>
<bitrate value="128000" list="64000,96000,128000,160000,192000"/>
<volume percent="100"/>
</audio>
</common>
<acodec name="wma9"/>
</profile>
